<style>
A:{color:black; font-size:12pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:ACTIVE {color:black; font-size:12pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:HOVER {color:black; font-size:12pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:LINK {color:black; font-size:12pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:VISITED{color:black; font-size:12pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.toolbar:{color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar:ACTIVE {color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar:HOVER {text-decoration : none;color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar:LINK {color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar:VISITED{color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.toolbar_white:{color:white; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar_white:ACTIVE {color:white; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar_white:HOVER {text-decoration : none;color:white; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar_white:LINK {color:white; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toolbar_white:VISITED{color:white; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.menu:{color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.menu:ACTIVE {color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.menu:HOVER {text-decoration : none;color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.menu:LINK {color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.menu:VISITED{color:black; font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.menubar{color: White;font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.standard{color: Black;font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.standard8{color: Black;font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.standard_white{color: White;font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.standard8_white{color: White;font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.fixed8{color: Black;font-size:8pt; font-family:'Courier New',Courier,monospace;}
.alert{color: Red;font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.alert8{color: Red;font-size:8pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
</style>